Re: installperl feature request (was: Re: Upgrade 4.0x to 5.001m)